<!DOCTYPE html>
<html>
<head>
   <title>Patern 10</title>
</head>
<body>

   <div id="canvas"></div>
   
   <script>
      var star = '*****';
      var space = '';
      var baris = 5;
      var tempSpace = 4;
      for (let i = 0; i < baris; i++) {      
         space = ''; 
         for (let k = 0; k < tempSpace; k++) {
            space = space + '&nbsp;&nbsp;';
         }
         tempSpace--;
         // console.log(space+star);
         document.writeln(space+star);         
         document.writeln('<br>');          
      }
   </script>
</body>
</html>